Bug 460242 - test-junk
test-junk
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 19:23 EDT by Noriko Mizumoto
Modified: 2013-07-02 20:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 02:14:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-08-26 19:23:06 EDT
test. pls ignore
Comment 1 Noriko Mizumoto 2008-08-26 19:25:47 EDT
More junk, pls ignore
Comment 2 Noriko Mizumoto 2008-08-27 22:34:24 EDT
Let me see if I can receive the message.
Others pls ignore.
Comment 3 Nigel Jones 2008-08-28 01:52:16 EDT
Testing for Noriko (ignore)
Comment 4 Noriko Mizumoto 2008-08-28 02:04:12 EDT
Got the message from Nigel, thanks.
Comment 5 Noriko Mizumoto 2008-08-28 02:06:55 EDT
Change user preferece and logged out once.
Comment 6 Noriko Mizumoto 2008-08-28 02:12:58 EDT
once more. confirmed all mails enabled.
Comment 7 Noriko Mizumoto 2008-08-28 02:14:37 EDT
finally sorted out, closed.

Note You need to log in before you can comment on or make changes to this bug.